@media (min-width: 768px){
.navbar-default .nav > li>a, .navbar-default .nav>li>a:focus {
    color: rgba(140, 116, 105, 0.93);
    text-shadow: 2px 2px rgba(123, 104, 98, 0.1);
}
}

@media (max-width: 768px){
  .hero-secbg{
    min-height: 92% !important;
    top: 8% !important;
    height: 92% !important;
  }
}

.hero-bg{
    background-image: url(../img/header13.jpg);
    background-position-y: 0px;
}
.hero-secbg{
  background-image: url(../img/secLayer22.png);
  background-position-y: 0px;
  min-height: 98%;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 3%;
  top: 2%;
  opacity: 0.65;
  width: 25%;
  max-width: 115px;
  height: 98%;
}

.hero-text-chi{
    color: #2d633b !important;
    font-weight: bolder !important;
    text-shadow: 2px 2px rgba(70, 162, 24, 0.41);
    font-family: "微軟正黑體", "Microsoft JhengHei", "新細明體", "PMingLiU", "細明體", "MingLiU", "標楷體", "DFKai-sb",'Helvetica Neue',Arial;
}

.hero-text{
    color: #2d633b !important;
    font-weight: bolder !important;
    text-shadow: 2px 2px rgba(70, 162, 24, 0.41);
}

.hero-bordercolor{
        border-color: rgba(52, 115, 42, 0.54);
}

.hero-btn{
    background-color: rgb(80, 129, 70);
}

.hero-btn:hover{
    color: #fff;
    background-color: rgba(61, 105, 59, 0.63) !important;
}

.about-bg{
background-color: #225794;
}

.aims-bg{
    background-image: url(../img/lightbulb.png);
    background-size: cover;
    background-position:right;
}

.aims-text{
     color:#413068;
}

.aims-icon{
     display:none;
}

.participate-bg{
    background-color: lavender;
}

.researchteam-bg{
    background-image: url(../img/lab-217041_12802.jpg);
    background-size: cover;
    background-position: center;
}

.faq-bg {
    background-color: antiquewhite;
}

.enquiry-bg{
    background-image: url();
    background-size: cover;
}
